Multivariate Pattern Analysis in Python

# mvpa2.support.nibabel.surf.read

`mvpa2.support.nibabel.surf.``read`(fn)

  General read function for surfaces

  Parameters:

  fn: str

  > Surface filename. The extension determines how the file is read as follows. ‘.asc’, FreeSurfer ASCII format; ‘.coord’; Caret, ‘.gii’, GIFTI; anything else: FreeSurfer geometry.

  Returns:

  surf_: surf.Surface

  > Surface object